- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# Tesselator File Reference

`#include <osg/Geometry>`
`#include <osgUtil/Export>`
`#include <osg/GLU>`
`#include <vector>`

Include dependency graph for Tesselator:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | osgUtil
## Classes
class | osgUtil::Tesselator
| Originally a simple class for tessellating a single polygon boundary. More...
struct | osgUtil::Tesselator::Prim
struct | osgUtil::Tesselator::Vec3d
struct | osgUtil::Tesselator::NewVertex